ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 174px; 
	border-bottom: 1px solid #ccc;
	}

ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 173px; 
	top: 0;
	display: none;
	}

ul li a {
	display: block;
	text-decoration: none;
	color: #060;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-color: #CFC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	}

* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }

ul li a:hover {
	color: #0000FF;
	background: #f9f9f9;
} 
		
li ul li a { padding: 2px 5px; } 
		
li:hover ul, li.over ul { display: block; }



.main_direct {
	color: #900;
	font-weight: bolder;
	font-size: 18px;
	background-image: url(../img/head_bg.jpg);
	text-align: center;
}

.main_navigation{
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : #0F5FBA;
	padding : 0 7 0 7;
}

.main_navigation a{ 
	text-decoration : none;
	color : #0F5FBA;
}

.data{ 
	font-family : Verdana;
	font-size : 10px;
	font-weight : bold;
	color : #717781;
}

.footer{
	font-family : Verdana;
	font-size : 9px;
	color: #999;
	background-color : #9CC;
	padding-left: 8px;
}

.footer a{
	text-decoration : none;
	color : #444441;
}

.footer_bg{
	background-image : url(../img/footer_bg.gif);
	font-family : Verdana;
	font-size : 10px;
	color: #FFFFFF;
}

.tr_bg{
	background-color : #366;
}

.content_hat{
	font-family : Verdana;
	font-size : 12px;
	color : #639;
	text-transform : uppercase;
	background-color: #9CC;
}

.content_date{
	font-family : Verdana;
	font-size : 10px;
	font-weight : bold;
	color : #099;
	padding : 0 5 4 5
}

.content_them{
	font-family : Verdana;
	font-size : 10px;
	font-weight : bold;
	color : #099;
	padding : 0 5 4 0
}

.content_line{
	background-color : #009966;
}

.content_text{
	font-family : Verdana;
	font-size : 12px;
	color : #000000;
	padding : 5 7 7 10;
	text-align: left;
}

.scroll {
	height: 400px;
	overflow: scroll;
}
.TD {
    border-bottom: 1px solid black;
   }
   
.title {
    font-size : 20px;
	color: #639
   }
.calc {
	font-size:12px;
}
.calc_table {
	font-size:14px;
}
.result {
	font-size:10px;
	
	